Page 3 of 3 FirstFirst 123
Results 21 to 28 of 28

Thread: ProtocolException on valid RSS feed

  1. #21
    Senior Member
    Join Date
    Aug 2012
    Posts
    236
    Aww man, AndroidPolice RSS feed now has this error in BeyondPod. I wonder if it's related to them moving to HTTPS on their website?

    I wanted to avoid the new beta, but I'm wondering if I'll have to migrate now.

  2. #22
    Junior Member
    Join Date
    Mar 2013
    Posts
    8
    Have a look at this thread before you do.
    http://www.beyondpod.com/forum/showt...ll=1#post18531

  3. #23
    Junior Member
    Join Date
    Sep 2016
    Posts
    8
    Mozilla IRL podcast is now also throwing this error.
    Does anyone know if there is a fix coming or is beyondpod now dead in the water?

  4. #24
    Senior Member
    Join Date
    Aug 2012
    Posts
    236
    Quote Originally Posted by cantanga View Post
    Mozilla IRL podcast is now also throwing this error.
    Does anyone know if there is a fix coming or is beyondpod now dead in the water?
    Look up one post. There's a beta out that has a fix, the developer is doing limited testing before releasing to stable.

  5. #25
    Junior Member
    Join Date
    Sep 2016
    Posts
    8
    I did see that but I've also seen kimw say that a new version was being released December last year (sorry I can't link on my phone for some reason, it's in the thread "is development dead " or something like that) and from what I read the beta had been broken for about a year. Which is why I'm sceptical of a vague claim of "coming soon" and wanting to know if development is actually happening.

  6. #26
    BeyondPod Team
    Join Date
    Mar 2017
    Location
    US
    Posts
    787
    Quote Originally Posted by cantanga View Post
    I did see that but I've also seen kimw say that a new version was being released December last year (sorry I can't link on my phone for some reason, it's in the thread "is development dead " or something like that) and from what I read the beta had been broken for about a year. Which is why I'm sceptical of a vague claim of "coming soon" and wanting to know if development is actually happening.
    Hello,

    Yes, development has been happening. As stated in previous comments, we have volunteer users currently testing the latest build before it released to the public. Included in this build is a fix for this issue. You can see in this thread that one of our volunteer testers has confirmed that it is fixed in the latest build.

  7. #27
    Junior Member
    Join Date
    Nov 2013
    Posts
    14
    Hi,

    I rolled back to 4.2.18 after the recent " Beta issue " and am now getting the same issue on a feed ( future of photography ). Have checked the owner and no issues from his end ( and no changes ) and no reports coming in from users of other podcatchers. Ny suggestions much appreciated.

    Cheers,

    F

  8. #28
    Senior Member
    Join Date
    Aug 2012
    Posts
    236
    For me the change happened when the website owner moved to https.

    Unfortunately if it doesn't work in .18, then you have to use a newer version. I'll respect KimW by not posting a link to the latest beta, but I will say it's not hard to find and the .22 release is getting very near perfection. PM her to get a link

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •